<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9109" -->
<title>Call of the Month - September, 1991</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: September, 1991</h1>
<h2>Replacing parts of a call</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
Two months ago we looked at <span class="call">COORDINATE</span>, which is a call with
three parts to it. There are other calls like that&mdash;they can be
clearly defined as "do 'a', then do 'b', then do 'c'". For example:
<ul>
<li><span class="call">SWING THRU</span>&mdash;turn &frac12; by the right, turn &frac12;
by the left.</li>
<li><span class="call">LINEAR CYCLE</span>&mdash;hinge, those facing out fold and all
double pass thru, peel off.</li>
<li><span class="call">SPIN CHAIN THRU</span>&mdash;trade, centers cast &frac34;, very
center two trade, centers cast &frac34;.</li>
<li><span class="call">REMAKE THE WAVE</span>&mdash;hinge, centers trade, cast
&frac34;.</li>
</ul>
<p>It's common practice at the Challenge level for callers to ask
dancers to replace parts of calls with other calls, to eliminate
parts completely, or to interrupt a call and finish it later.
There's no need to go into a lot of that at the Plus level, but
thinking about some simple replacements helps to reinforce the
definitions of the calls, and contributes to some interesting
choreography. This month we'll look at some simple
replacements.</p>
<p>First, a call generally must have at least three well-defined
parts in order to be eligible for replacement. One wouldn't
normally try to replace a part of <span class="call">SWING THRU</span>. Second, the
<b>first</b> part of a call is not generally replaced, since there
must be time for the caller to tell the dancers what to replace.
Third, the formation after the replacement must be one that allows
the call to be finished. You may have already seen an example of
this in the recent quarterly <span class="call">LINEAR TAG</span>. <span class="call">LINEAR TAG</span>
can be described as "<span class="call">LINEAR CYCLE</span>, but replace the <span class="call">PEEL
OFF</span> with nothing".</p>
<p>Start from our squared-up set and have the heads <span class="call">LEAD
RIGHT</span> and step to a wave. Now:<br />
<span class="call">REMAKE THE WAVE</span>, but replace the <span class="call">CENTERS TRADE</span> with
an <span class="call">ALL EIGHT CIRCULATE</span>. If we look at the definition above
and make the replacement, we can see that everyone <span class="call">HINGE</span>s,
then we <span class="call">ALL EIGHT CIRCULATE</span>, then we <span class="call">CAST
&frac34;</span>.<br />
That's a pretty simple example and it has very good dance flow.</p>
<p>Now from the same waves (boys in the middle) let's try this
one:</p>
<pre>
Caller says:                         Dancers do: 
<span class="call">SPIN CHAIN THRU</span>                      <span class="call">TRADE</span>
Boys turn back.                      boys turn back, girls <span class="call">CAST &frac34;</span>. 
Replace the last <span class="call">CAST &frac34;</span>              center girls <span class="call">TRADE</span>
 with a <span class="call">TRADE </span>                       girls <span class="call">TRADE </span>

</pre>
<p>and we end in diamonds. This one has a little more to it, but
it's still pretty clear. It adds a new way to get into
diamonds.</p>
<p>These have been easy, since the calls are clearly divided into
parts. <span class="call">LINEAR CYCLE</span> is also divided into parts, but it's
usually danced more by <q>feel</q> than by definition. Replacing parts
of <span class="call">LINEAR CYCLE</span> will usually be harder than replacing parts
of <span class="call">REMAKE THE WAVE</span>. Let's flip the above diamonds and
<span class="call">TRADE THE WAVE</span>, putting the girls in the middle of regular
waves. Then we can try: <span class="call">LINEAR CYCLE</span>, but replace the
<span class="call">PEEL OFF</span> with a <span class="call">TRACK 2</span>. That flows quite nicely...
<span class="call">HINGE</span>, girls <span class="call">FOLD</span> and all <span class="call">DOUBLE PASS THRU</span>,
<span class="call">TRACK 2</span>. Remember that <span class="call">LINEAR CYCLE</span> is <b>not</b> a
<span class="call">RECYCLE AND SWEEP &frac14;</span>, which is often how it's danced.
As an exercise, see what happens if you try "<span class="call">LINEAR CYCLE</span>,
but replace the <span class="call">PEEL OFF</span> with a <span class="call">PARTNER TRADE</span>". That
flows well too, but I don't think I'd want to see that called even
at a Challenge dance.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9109.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
